Autor Thema: Schwachstelle in Open-Source-Render-Bibliothek geschlossen  (Gelesen 1162 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Old Man

  • Foren-Gott
  • *******
  • Beiträge: 5585
Zitat
......Integer Overflow in der Layout- und Renderbibliothek Pango l?sst sich nach Angaben des Open-Source-CERT (oCERT) m?glicherweise f?r einen Heap Overflow ausnutzen, um dadurch Code in ein System zu schleusen und zu starten. Ursache des Problems ist..........

Den kompletten Artikel findet Ihr auf Heise Security